PYROS - Evolution #4250
Evolution # 4090 (Nouveau): *********xxxxeees pYROS SOFTWARE
Evolution # 4093 (Nouveau): ********** (\Wp) 09.1 — OBSERVATORY CONTROL
Evolution # 4209 (Nouveau): ******* (M) 09.1.80 - SOFTWARE (SWCONF, SUPP) - Software configuration and maintenance
* (F) Make performance tests and statistics
09/15/2016 11:30 am - Etienne Pallier

Status: Nouveau Start date: 09/15/2016
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 10.00 hours
Target version: Spent time: 0.00 hour
Description

History

#1 - 10/13/2016 11:41 am - Jeremy Barneron

- Subject changed from (F) Make performance tests and statistics to * (F) Make performance tests and statistics

#2 - 10/14/2016 02:27 pm - Jeremy Barneron
- Estimated time set to 10.00
